\newcommand{\diplomatitle}{Entwicklung einer Game Engine mit dazugehörigem Demospiel}

\newcommand{\supervisor}{Dipl.-Ing. Rusch Helmut Elmar}

\newcommand{\emplA}{JOHANNES HEEL}
\newcommand{\emplLastA}{Johannes Heel}
\newcommand{\emplALast}{Heel}
\newcommand{\emplAbbrA}{JH}

\newcommand{\emplB}{JOEL MATTEO KASEMANN}
\newcommand{\emplLastB}{Joel Matteo Kasemann}
\newcommand{\emplBLast}{Kasemann}
\newcommand{\emplAbbrB}{JK}

\newcommand{\emplC}{PAUL ALBERT WALCH}
\newcommand{\emplLastC}{Paul Albert Walch}
\newcommand{\emplCLast}{Walch}
\newcommand{\emplAbbrC}{PW}
	
\newcommand\SecAuth[1]{\def\@SecAuth{#1}}

\newcommand{\DADate}{2022\textbar23}

\newcommand{\PrintDate}{31.3.2023}